HelpSpot Help Desk Software | HelpSpot Blog | HelpSpot Support

"Helpspot is already updated" when Upgrading 3.2.9 to 3.2.12


#1

I am trying to upgrade to 4.0 and currently have 3.2.9. I know that I first have to upgrade to 3.2.12 but get an error “Helpspot is already updated” when I try to run the Windows installer on Windows Server 2008 R2.

Thanks!


#2

Hi there. Can you open a request with customer.service@userscape.com so we can assist you?